FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::EntityDecl Struct Reference

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (EntityDecl)

## Public Attributes
std::tuple< ObjectName, std::optional< ArraySpec >, std::optional< CoarraySpec >, std::optional< CharLength >, std::optional< Initialization > > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h